/* ZEROING */
body, div, dl, dt, dd, li, pre,
form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; font-weight: normal; }
address, caption, cite, code, dfn, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; } 
caption, th { text-align: left; font-weight: normal; font-style: normal; }
acronym, abbr, fieldset, img { border: 0;}
.clear {clear: both; }
.null {display: none; }
.hidden {position: absolute; top: -9999px; height: 0; overflow: hidden; width: 0;}
hr { display: none; }
sup { font-size: .6em; vertical-align: 0; position: relative; bottom: 1ex; }

/* STRUCTURE */
body				{ line-height: 1.5em; color: #333; background-color: #fff; font-weight: 400; font-family: 'Ubuntu', arial, sans-serif; font-size: 74%; }
a					{ color: #333; text-decoration: underline; }
div#username		{ display: none; }
div.constrain			{ width: 980px; margin: 0 auto; position: relative; }
#profile_contact input					{ -webkit-appearance: none; }
#profile_sessions input					{ -webkit-appearance: none; }

.background 			{ width: 980px; display: block; }
.main-photo				{ float: left; padding: 6px; background-color: #fff; margin-left: -980px; width: 180px;}
.main-photo .cropper	{ width: 180px; height: 180px; overflow: hidden; float: left; }
#profile_mainphoto		{ position: relative; }
div.wrapper				{ width: 100%; float: left; }
div.about				{ margin: 0 0 0 190px; }

#profile_logo			{ position: absolute; top: 0; right: 0; border: 12px #fff solid; }

.contact-button			{ font-size: 14px; background-color: #FF9933; padding: 10px 20px; float: right; color: #FFF; font-weight: 700; text-decoration: none; margin-top: 62px; }

#header					{ background-color: #F8F8F8; padding-top: 20px; padding-bottom: 20px; }
#header h1				{ margin-left: 20px; font-size: 46px; color: #D5232D; font-weight: 300; margin-top: 20px; }
#header h2				{ max-width: 490px; line-height: 1.3em; margin-left: 20px; color: #666; font-weight: 700; font-size: 24px; margin-top: 26px; display: block; }
#header h3				{ margin-left: 20px; color: #666; font-weight: 400; font-size: 18px; margin-top: 10px; float: left; clear: left; }
#profile_title			{ display: block; width: auto; float: left; position: relative; }

.nav1					{ width: 620px; position: absolute; bottom: 4px; left: 190px;  }
.nav1					{ float: left; padding-top: 40px; font-size: 14px; margin-left: 11px; clear: left;  }
.nav1 li				{ float: left; margin-right: 8px; text-decoration: none; margin-top: 3px; }
.nav1 li a				{ text-decoration: none; color: #666; padding: 6px 10px; }
div#profile_blog_v2 a.continue, a.moreless, #header-floating .nav1 a,
#header .nav1 li a:hover		{ background: #ffffff; /* Old browsers */ background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */ background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */ -moz-box-shadow: inset -1px -1px 0 0px #ccc; -webkit-box-shadow: inset -1px -1px 0px #ccc; box-shadow: inset -1px -1px 0 0px #ccc; -moz-border-radius: 5px; border-radius: 5px; }
a.moreless				{ padding: 6px 20px; text-decoration: none; font-weight: 400; color: #000; }
#sessions li.morelessli	{ background-color: #FFF; width: 615px; padding: 20px 0 20px 10px;}

#header-floating		{ background-color: #F8F8F8; border-bottom: 1px #333 solid; color: #333; 
	padding-bottom: 4px; padding-top: 8px; display: none; bottom: 0; width: 100%; height: 62px; float: left; position: fixed; z-index: 10; }
#header-floating .main-photo 		{ width: 45px; padding: 4px; background-color: #fff; }
#header-floating .main-photo .cropper	{ width: 45px; height: 45px; overflow: hidden; float: left; }
#header-floating h1		{ font-weight: 700; margin-left: 11px; padding-top: 2px;  }
#header-floating h2		{ font-weight: 300; padding-top: 2px; }
#header-floating h1,
#header-floating h2		{ float: left; font-size: 15px; margin-right: 6px; }
#header-floating h3		{ float: left; padding-top: 3px; color: #999; }
#header-floating div.about				{ margin: 0 0 0 54px; }
#header-floating .nav1	{ width: 800px; padding-top: 22px; margin-left: 63px; left: 0; margin-top: 8px; bottom: auto; clear: left; font-size: 13px; }
#header-floating .nav1 li { margin-top: 0; margin-right: 4px;}
#header-floating .nav1 a { color: #300; }
#header-floating .nav1 a:hover { color: #000; background-color: #FFF; border: 0px; background: #FFF; }
#header-floating .contact-button	{ margin-top: 8px; }

div#canvas				{ background-color: #6d0019; padding-top: 0px; padding-bottom: 30px; overflow-x: hidden; overflow-y: hidden; max-width: 100%; min-width: 980px; }
div#canvas .constrain	{ background-color: #F8F8F8; position: relative; margin-top: 30px; }

div#banner-left,
div#banner-right		{ position: absolute; top: -30px; z-index: 5; }
div#banner-left			{ float: left; left: 0; margin-left: -1600px; }
div#banner-right 		{ right: 0; margin-right: -1600px; float: left; }
div#banner-top			{ position: absolute; top: -30px; z-index: 5; display: block; height: 30px; width: 980px;}


div#main				{ background-color: #F1F1F1; float: left; width: 700px; padding-bottom: 15px; padding-top: 5px;}
div.panel				{ padding: 18px 36px 18px 36px; margin-top: 0px; font-size: 15px; color: #333; font-weight: 300; float: left; clear: left; position: relative; }
div.identifier			{ position: relative; }
div.panel h2			{ color: #D3212C; font-weight: 300; font-size: 26px; margin-bottom: 10px; line-height: 1em; }
div.panel dl,
div.panel dt,
div.panel dd,
div.panel ul,
div.panel li			{ position: relative; }
ul#expertise	{ width: 624px; }
ul#expertise li	{ background-color: #fff; padding: 18px; width: 171px; margin: 0 1px 1px 0; float: left; position: relative; }
li.hover_description:hover	{ color: #000; }
li div.hover_description { font-size: .9em; line-height: 1.3em; display: none; z-index: 99999; position: absolute; margin-left: 100px; width: 300px; -moz-border-radius: 2px; border-radius: 2px; }
li:hover div.hover_description { display: block; border: 1px #000 solid; padding: 10px; background-color: #FFE; top: 0; }
li span.dotted					{ border-bottom: 2px #069 dotted; color: #069; }
li.admin-edit div.hover_description { display: none; }
li.admin-edit span.dotted		{ border-bottom: 0; }

#profile_sessions ul			{ width: 626px;}
ul#sessions li			{ position: relative; }
#profile_sessions ul li			{ position: relative; float: left; clear: left; }
#profile_sessions ul li span	{ background-color: #fff; padding: 18px; width: 315px; margin: 0 1px 1px 0; float: left; }
#profile_sessions ul li a.info,
#profile_sessions ul li a.book		{ background-color: #E2E2E2; text-align: center; color: #000; padding: 18px; width: 100px; margin: 0 1px 1px 0; float: left; text-decoration: none; }
#profile_sessions ul li a.info:hover	{ background-color: #690; color: #FFF; }
#profile_sessions ul li a.book:hover	{ background-color: #f93; color: #FFF; }
.session-detail 						{ padding: 30px; background-color: #FFf; width: 562px; }
.session-detail p						{ margin-bottom: 30px; font-size: 13px; line-height: 1.8em; }
.session-detail legend					{ display: none; }
.session-detail h3						{ margin-bottom: 4px; font-weight: 700;}
#main .session-detail form input.text 		{ width: 548px; }
#main .session-detail form textarea		{ width: 548px; height: 80px; }
#main .session-detail form div.submit	{ width: 566px; }
#main .session-detail form div.submit input { width: 100px; float: right; padding-top: 10px; padding-bottom: 10px;}
#main .session-detail  a.cancel	{ background-color: #f93; color: #FFF; width: 100px; padding: 10px 0; margin-right: 10px; float: right; text-decoration: none; text-align: center;}

div.formatted p 	{ margin-top: 1em; line-height: 1.8em; }
div#profile_blog_v2 div.blog-feature { padding: 35px 36px 30px 35px; background-color: #FFF; }
div#profile_blog_v2 h3					{ margin-top: 20px; font-size: 18px; }
div#profile_blog_v2 h3 a				{ text-decoration: none; }
div#profile_blog_v2 p.info					{ margin-top: 10px; font-size: 18px; font-weight: 300px; color: #666;}
div#profile_blog_v2 p.info a				{ text-decoration: none; }
div#profile_blog_v2 div.formatted			{ font-size: 13px; width: 552px; padding-bottom: 20px;}
div#profile_blog_v2 a.continue				{ text-decoration: none; padding: 8px 12px;  }
div#profile_blog_v2 div.links				{ display: none; }
div#profile_blog_v2 .blog-list 			{ width: 589px; clear: left; background-color: #FFF; float: left;  padding: 0px 0 10px 35px; }
div#profile_blog_v2 .blog-list ul			{ width: 560px; }
div#profile_blog_v2 .blog-list li			{ float: left; width: 170px; margin-right: 20px; margin-bottom: 20px; }
div#profile_blog_v2 .blog-list li p		{ background-color: #666666; width: 170px; }
div#profile_blog_v2 .blog-list li p a		{ text-decoration: none; color: #FFF; width: 150px; padding: 10px; display: block; }
.credit									{ line-height: 1em; font-style: italic; margin: 0; padding: 0; text-align: right; font-size: 10px; color: #999; margin-right: 4px;}
.credit a { color: #999;}

ul#youtube					{ float: left; width: 589px; background-color: #FFF; padding-left: 35px; padding-bottom: 28px; }
ul#youtube li.youtubeembed 		{ width: 550px;}
ul#youtube li					{ float: left; width: 170px; margin-right: 20px; margin-top: 20px;  background-color: #666; }
ul#youtube li div.description 	{ padding: 10px; color: #FFF; }

div#profile_gallery_v2 #gallery			{ width: 584px; margin: 0; padding: 20px; background-color: #FFF; }
div#profile_gallery_v2 #gallery			{ float: left; clear: left; }
div#profile_gallery_v2 #gallery	li		{ float: left; }
div#profile_gallery_v2 .current			{ width: 310px; height: 220px; overflow: hidden; float: left; }
div#profile_gallery_v2 .gallery-panel		{ width: 314px; height: 220px; background-color: #000; float: left; position: relative; }
div#profile_gallery_v2 .gallery-desc		{ color: #FFF; font-size: 16px; padding: 20px; width: 250px; padding-right: 20px; line-height: 1.3em; overflow: hidden; height: 82px;}
div#profile_gallery_v2 .gallery-left,
div#profile_gallery_v2 .gallery-right		{ display: block; width: 128px; height: 64px; position: absolute; bottom: 20px; left: 20px; background-color: #666; overflow: hidden; }
div#profile_gallery_v2 .gallery-right		{ left: auto; right: 20px; }
div#profile_gallery_v2 .gallery-left a,
div#profile_gallery_v2 .gallery-right a	{ text-decoration: none; text-align: center; width: 64px; float: left; }
div#profile_gallery_v2 .gallery-left a.arrow,
div#profile_gallery_v2 .gallery-right a.arrow	{ color: #CCC; text-decoration: none; text-align: center; width: 64px; float: left; padding-top: 25px; padding-bottom: 25px; }
#gallery li								{ margin-top: 1px; margin-right: 1px; float: left; background-color: #333; color: #FFF; width: 290px; }
#gallery li a							{ float: left; }
#gallery li p 							{ float: left; width: 120px; padding-left: 10px; overflow: hidden; padding-right: 10px; padding-top: 8px; height: 2.8em; font-size: 13px; }

div#ba-wrap				{ width: 624px; float: left; position: relative; }
#beforeafter			{ width: 624px; background-color: transparent; }
#beforeafter			{ float: left; clear: left; }
#beforeafter li								{ float: left; margin-top: 1px; margin-right: 1px; float: left; background-color: #666; color: #FFF; width: 624px; }
#beforeafter .ba-pics					{ float: left; height: 200px; width: auto;  }
#beforeafter .ba-pics div				{ float: left; position: relative; height: 200px; background-color: #000; }
#beforeafter .ba-pics div span			{ padding: 4px; position: absolute; color: #FFF; background-color: #000; left: 0; bottom: 0; font-size: 13px; }
#beforeafter .ba-desc					{ float: left; width: 195px; padding: 20px 5px 20px 20px; }
#beforeafter p							{ font-size: 18px; line-height: 1.3em; height: 120px; overflow: hidden; }
#beforeafter p .big						{ font-size: 28px; }
.ba-picker								{ position: absolute; bottom: 20px; right: 20px; max-width: 180px; overflow: hidden; }
.ba-picker-button						{ float: left; width: 16px; height: 16px; margin-left: 8px; text-indent: -99999px; color: transparent; font-size: .00001em; background-color: #ccc;}
.ba-picker a.on							{ background-color: #fff; }


div#profile_testimonials ul				{ background-color: #FFF; padding: 0 0 20px 0; }
div#profile_testimonials ul li			{ width: 584px; background-color: #FFF; padding: 20px 20px 0 20px; }
div#profile_testimonials p.by			{ color: #000; margin-bottom: 1em; font-weight: 400; }
div#profile_testimonials p.quote		{ line-height: 1.8em; font-size: 13px; }

div#profile_connect ul					{ background-color: #FFF; padding: 20px 0 0 20px; width: 190px; height: 66px; }
div#profile_connect ul a				{ position: relative; }
div#profile_connect a.icon				{ text-indent: -9999px; color: transparent; font-size: .00001em; width: 48px; height: 48px; float: left; margin-right: 14px; }
div#profile_connect a.link-facebook					{ background: transparent url('../images/connect_fb.png') 0 0 no-repeat;  }
div#profile_connect a.link-twitter					{ background: transparent url('../images/connect_tw.png') 0 0 no-repeat;  }
div#profile_connect a.link-linkedin					{ background: transparent url('../images/connect_in.png') 0 0 no-repeat;  }


div#right				{ float: left; width: 280px; padding-bottom: 20px; background-color: #F8F8F8; }
div#right div.panel 			{ font-size: 13px; width: 208px; display: block; }
div#right div.panel ul	{ }

div#profile_offer						{ margin: 0 0 15px 0; padding: 20px 38px 30px 38px; width: 204px; float: left; background-color: #0177BC; color: #FFF; margin-top: 0px;}
div#profile_offer .quote				{ font-weight: 400; font-size: 28px; line-height: 1.2em; word-wrap: break-word; }
div#profile_offer .when					{ font-weight: 300; margin-top: 20px; font-size: 13px; }

div#profile_contact						{ word-wrap:break-word; }
div#profile_contact div.contactdetails	{ background-color: #FFF; padding: 0px 0px 10px 0; width: 212px; }
div#profile_contact h3					{ padding: 20px 0 0 20px;  }
div#profile_contact p	{ padding: 5px 0 10px 20px; width: 180px; line-height: 1.3em; font-size: 13px; position: relative; }
div#profile_contact a.tiny				{ padding: 7px; }
.force-wrap								{ word-wrap: break-word; }
div#profile_contact p#contact_website a	{ word-wrap: break-word; width: 100px; }
div#profile_contact .contactform		{ padding-top: 20px; }
div#profile_contact .contactform h3		{ padding: 0; padding-bottom: 10px; }
div#profile_contact .contactform legend	{ display: none; }
.protect { position: absolute; top: -99999px; left: -999999px; overflow: hidden; height: 0;  }
div#profile_contact .large_ph			{ font-size: 18px;  font-weight: 500;}
input.reveal_phone							{ background-color: #FFF; border: 0; border-bottom: 1px #0A0 solid; margin-left: 20px; padding: 0px; color: #0a0; cursor: pointer; }

#main #profile_contact					{ width: 640px; }
#main #profile_contact .contactdetails	{ float: left; }
#main #profile_contact .contactform		{ float: left; clear: none; padding-top: 0; margin-left: 20px; }
#main #profile_contact .contactform textarea { height: 100px; width: 360px;}
#main #profile_contact .contactform input.text {  width: 360px;}
#main #profile_contact .contactform div.submit	{ width: 376px; }
#main #profile_contact .contactform div.submit input { float: right; width: 100px; font-weight: bold; }

div.formfield 							{ position: relative; float: left; clear: left; margin-bottom: 8px; }
li.formfield							{ clear: left; }
div.formfield .overlabel				{ position: absolute; top: 10px; left: 10px; font-size: 14px; }
div.formfield input.text 				{ font-size: 16px; padding: 8px; border: 1px #ccc solid; float: left; width: 194px; font-family: arial, sans-serif; }
div.formfield textarea					{ font-size: 16px; padding: 8px; border: 1px #ccc solid; float: left; width: 194px; height: 200px; font-family: arial, sans-serif; }
div.submit								{ float: left; clear: left; }
div.submit	input						{ font-family: 'Ubuntu', arial, sans-serif; font-size: 16px; color: #fff; border: 0; background-color: #690; width: 214px; padding: 0; margin: 0; padding: 15px 0; font-weight: 300; }

div#profile_reg ul						{ background-color: #FFF; padding: 20px 0 20px 46px; width: 168px; }


div#profile_qualif dl					{ background-color: #FFF; width: 214px; padding-bottom: 20px; }
div#profile_qualif dt					{ padding: 20px 20px 0 20px; font-weight: 400; }
div#profile_qualif dd					{ padding: 0 20px 0px 20px; font-weight: 300; font-style: italic; color: #666; }
div#profile_qualif dd a					{ color: #999; }
#main div#profile_qualif dl					{ width: 624px; }



div#profile_attachments ul				{ background-color: #FFF; width: 214px; padding-bottom: 20px; }
div#profile_attachments li				{ padding: 20px 20px 0px 20px; }

ul#hours				{ background-color: #FFF; width: 214px; padding-bottom: 20px; }
ul#hours li				{ padding: 20px 20px 0px 20px; }

#profile_aamt_ticks h2	{ display: none; }
ul#ticks				{ width: 100%; float: left; clear: left; padding: 0; padding-bottom: 4px; padding-top: 4px; color: #000; font-weight: 700; }
ul#ticks li				{ float: left; margin-right: 26px; padding-bottom: 4px; padding-top: 2px; }
ul#ticks li	.last		{ margin-right: 0; }
ul#ticks li.ticked		{ padding-left: 20px; background: transparent url('../images/tick.png') 0 0 no-repeat;}
ul#ticks li input		{ padding-right: 4px; }


div#profile_rates dl					{ background-color: #FFF; width: 214px; padding-bottom: 20px; }
div#profile_rates dt					{ padding: 20px 20px 0 20px; font-weight: 400; }
div#profile_rates dd					{ padding: 0 20px 0px 20px; font-weight: 300; font-style: italic; color: #666; }

div#profile_intro						{ width: 625px; }
div#profile_intro p						{ background-color: #FFF; padding: 20px;  font-size: 13px; line-height: 1.8em; color: #000;}


div#footer								{ background-color: #333 ; color: #FFF; }
div#footer .main						{ float: left; width: 698px; padding-bottom: 30px; padding-top: 30px; background-color: transparent; }
div#footer .constrain					{ padding: 0px 0 0px 0; }
div#footer .name						{ font-size: 46px; font-weight: 300; line-height: 1.3em; }
div#footer .role						{ font-size: 24px; font-weight: 700; line-height: 1.3em; }
div#footer .location					{ font-size: 18px; font-weight: 300; line-height: 1.3em; }
div#footer ul							{ padding-top: 20px; font-size: 15px; }
div#footer ul li						{ padding-right: 30px; float: left; padding-top: 10px; }
div#footer ul li a						{ color: #ccc; text-decoration: none; font-weight: 300; }
div#footer .right						{ background-color: #484848; width: 222px; margin: 0; padding: 30px 30px 30px 30px; font-size: 15px; float: left; }
div#footer .right p						{ margin-bottom: .5em; }
div#footer a							{ color: #ccc; }
div#footer a.contact-button				{ float: left; color: #FFF; margin-top: 40px; }
div#footer .right a						{ word-wrap: break-word;  }

